
body {
    font-family: Montserrat;
!important;
}

h1, h2, h3, h4, h5, h6 {
    font-family: Montserrat;
}

p {
    font-family: Montserrat;
}

h2 {
    font-weight: 800;
    color: black !important;
}

h2 span {
    color: #c6262a;
}

.htwo {
    font-weight: 800;
    color: black !important;
}

.htwo span {
    color: white;
}

p {
    color: #575757;
}

.pdlf {
    padding-left: 0px !important;
}

.pdrt {
    padding-right: 0px !important;
}

.pdtp {
    padding-top: 10px !important;
}

.pdbt {
    padding-bottom: 10px !important;
}

.pdtp20 {
    padding-top: 20px;
!important;
}

.pd20 {
    padding: 20px;
}

.pdbt20 {
    padding-bottom: 20px;
}

.pd50tb {
    padding-top: 50px;
}

.pd0 {
    padding: 0px !important;
}

.tophd1 {
    background-color: black;
    color: white;
    padding: 7px;
}

.hdtpic {
    text-align: right;
}

.whychs2 img {
    height: 100%;
}

.carousel-caption h3 {
    font-size: 60px;
}

.navbar-brand {
    padding: 0px;
}

.navbar-brand > img {
    height: 100%;
    padding: 15px;
    width: auto;
}

.example2 .navbar-brand > img {
    padding: 7px 15px;
}

.navbar-default {
    background-color: white;
    border: none;
}

.navbar-brand > img {
    height: 100%;
    padding: 0px;
    width: auto;
}

.abtdes {
    padding: 50px;
    padding-left: 0px
}

.whychoose {
    background-color: #c6262a;
}

.frstbx {

    background-color: white;
    padding: 22px;
}

.secndbx {
    background-color: white;
    left: 5px;
    font-size: 31px;
}

.whychoose {
    padding-left: 15px;
}

h4 {
    margin-top: 0px;
    margin-bottom: 10px;
}

.servdes a {
    font-size: 10px !important;
}

.navbar-default .navbar-nav > .active > a {
    color: #c6262a !important;
    background-color: white;
}

.navbar-default .navbar-nav a {
    color: black !important;
}

.navbar-default .navbar-nav a:hover {
    color: #c6262a !important;
}

.carousel-caption {
    right: 20%;
    left: 20%;
    padding-bottom: 200px;
}

.whychoose {
    padding-left: 109px;
}

.sp h2 {
    color: white !important;
}

@import url(https://maxcdn.bootstrapcdn.com/bootstrap/3.3.4/css/bootstrap.min.css);
@import url(https://fonts.googleapis.com/css?family=Lato:300,400,700);

span.icon {
    margin: 0 5px;
    color: #D64541;
}

.mrng-60-top {
    margin-top: 60px;
}

/* Global Button Styles */
a.animated-button:link, a.animated-button:visited {
    position: relative;
    display: block;
    margin: 30px auto 0;
    padding: 14px 15px;
    color: #fff;
    font-size: 14px;
    font-weight: bold;
    text-align: center;
    text-decoration: none;
    text-transform: uppercase;
    overflow: hidden;
    letter-spacing: .08em;
    border-radius: 0;
    text-shadow: 0 0 1px rgba(0, 0, 0, 0.2), 0 1px 0 rgba(0, 0, 0, 0.2);
    -webkit-transition: all 1s ease;
    -moz-transition: all 1s ease;
    -o-transition: all 1s ease;
    transition: all 1s ease;
}

a.animated-button:link:after, a.animated-button:visited:after {
    content: "";
    position: absolute;
    height: 0%;
    left: 50%;
    top: 50%;
    width: 150%;
    z-index: -1;
    -webkit-transition: all 0.75s ease 0s;
    -moz-transition: all 0.75s ease 0s;
    -o-transition: all 0.75s ease 0s;
    transition: all 0.75s ease 0s;
}

a.animated-button:link:hover, a.animated-button:visited:hover {
    color: black;
    text-shadow: none;
}

a.animated-button:link:hover:after, a.animated-button:visited:hover:after {
    height: 450%;
}

a.animated-button:link, a.animated-button:visited {
    position: relative;
    display: block;
    margin: 8px auto 0;
    padding: 2px 14px;
    color: #fff;
    font-size: 14px;
    border-radius: 0;
    font-weight: bold;
    text-align: center;
    text-decoration: none;
    text-transform: uppercase;
    overflow: hidden;
    letter-spacing: .08em;
    text-shadow: 0 0 1px rgba(0, 0, 0, 0.2), 0 1px 0 rgba(0, 0, 0, 0.2);
    -webkit-transition: all 1s ease;
    -moz-transition: all 1s ease;
    -o-transition: all 1s ease;
    transition: all 1s ease;
}

/* Victoria Buttons */

a.animated-button.victoria-one {
    border: 2px solid #D24D57;
}

a.animated-button.victoria-one:after {
    background: #D24D57;
    -moz-transform: translateX(-50%) translateY(-50%) rotate(-25deg);
    -ms-transform: translateX(-50%) translateY(-50%) rotate(-25deg);
    -webkit-transform: translateX(-50%) translateY(-50%) rotate(-25deg);
    transform: translateX(-50%) translateY(-50%) rotate(-25deg);
}

a.animated-button.victoria-two {
    border: 2px solid #D24D57;
}

a.animated-button.victoria-two:after {
    background: #D24D57;
    -moz-transform: translateX(-50%) translateY(-50%) rotate(25deg);
    -ms-transform: translateX(-50%) translateY(-50%) rotate(25deg);
    -webkit-transform: translateX(-50%) translateY(-50%) rotate(25deg);
    transform: translateX(-50%) translateY(-50%) rotate(25deg);
}

a.animated-button.victoria-three {
    border: 2px solid #D24D57;
}

a.animated-button.victoria-three:after {
    background: #D24D57;
    opacity: .5;
    -moz-transform: translateX(-50%) translateY(-50%);
    -ms-transform: translateX(-50%) translateY(-50%);
    -webkit-transform: translateX(-50%) translateY(-50%);
    transform: translateX(-50%) translateY(-50%);
}

a.animated-button.victoria-three:hover:after {
    height: 140%;
    opacity: 1;
}

a.animated-button.victoria-four {
    border: 2px solid #D24D57;
}

a.animated-button.victoria-four:after {
    background: #D24D57;
    opacity: .5;
    -moz-transform: translateY(-50%) translateX(-50%) rotate(90deg);
    -ms-transform: translateY(-50%) translateX(-50%) rotate(90deg);
    -webkit-transform: translateY(-50%) translateX(-50%) rotate(90deg);
    transform: translateY(-50%) translateX(-50%) rotate(90deg);
}

a.animated-button.victoria-four:hover:after {
    opacity: 1;
    height: 600% !important;
}

/* Sandy Buttons */

a.animated-button.sandy-one {
    border: 2px solid #c6262a;
    color: #c6262a;
}

a.animated-button.sandy-one:after {
    border: 3px solid black;
    opacity: 0;
    -moz-transform: translateX(-50%) translateY(-50%);
    -ms-transform: translateX(-50%) translateY(-50%);
    -webkit-transform: translateX(-50%) translateY(-50%);
    transform: translateX(-50%) translateY(-50%);

}

a.animated-button.sandy-one:hover:after {
    height: 120% !important;
    opacity: 1;
    color: #FFF;
    z-index: 9999;
}

a.animated-button.sandy-two {
    border: 2px solid #AEA8D3;
    color: #FFF;
}

a.animated-button.sandy-two:after {
    border: 3px solid #AEA8D3;
    opacity: 0;
    -moz-transform: translateY(-50%) translateX(-50%) rotate(90deg);
    -ms-transform: translateY(-50%) translateX(-50%) rotate(90deg);
    -webkit-transform: translateY(-50%) translateX(-50%) rotate(90deg);
    transform: translateY(-50%) translateX(-50%) rotate(90deg);
}

a.animated-button.sandy-two:hover:after {
    height: 600% !important;
    opacity: 1;
    color: #FFF;
}

a.animated-button.sandy-three {
    border: 2px solid #AEA8D3;
    color: #FFF;
}

a.animated-button.sandy-three:after {
    border: 3px solid #AEA8D3;
    opacity: 0;
    -moz-transform: translateX(-50%) translateY(-50%) rotate(-25deg);
    -ms-transform: translateX(-50%) translateY(-50%) rotate(-25deg);
    -webkit-transform: translateX(-50%) translateY(-50%) rotate(-25deg);
    transform: translateX(-50%) translateY(-50%) rotate(-25deg);
}

a.animated-button.sandy-three:hover:after {
    height: 400% !important;
    opacity: 1;
    color: #FFF;
}

a.animated-button.sandy-four {
    border: 2px solid #AEA8D3;
    color: #FFF;
}

a.animated-button.sandy-four:after {
    border: 3px solid #AEA8D3;
    opacity: 0;
    -moz-transform: translateY(-50%) translateX(-50%) rotate(25deg);
    -ms-transform: translateY(-50%) translateX(-50%) rotate(25deg);
    -webkit-transform: translateY(-50%) translateX(-50%) rotate(25deg);
    transform: translateY(-50%) translateX(-50%) rotate(25deg);
}

a.animated-button.sandy-four:hover:after {
    height: 400% !important;
    opacity: 1;
    color: #FFF;
}

/* Gibson Buttons */

a.animated-button.gibson-one {
    border: 2px solid #65b37a;
    color: #FFF;
}

a.animated-button.gibson-one:after {
    opacity: 0;
    background-image: -webkit-linear-gradient(transparent 50%, rgba(101, 179, 122, 0.2) 50%);
    background-image: -moz-linear-gradient(transparent 50%, rgba(101, 179, 122, 0.2) 50%);
    background-size: 10px 10px;
    -moz-transform: translateX(-50%) translateY(-50%) rotate(25deg);
    -ms-transform: translateX(-50%) translateY(-50%) rotate(25deg);
    -webkit-transform: translateX(-50%) translateY(-50%) rotate(25deg);
    transform: translateX(-50%) translateY(-50%) rotate(25deg);
}

a.animated-button.gibson-one:hover:after {
    height: 600% !important;
    opacity: 1;
    color: #FFF;
}

a.animated-button.gibson-two {
    border: 2px solid #65b37a;
    color: #FFF;
}

a.animated-button.gibson-two:after {
    opacity: 0;
    background-image: -webkit-linear-gradient(transparent 50%, rgba(101, 179, 122, 0.2) 50%);
    background-image: -moz-linear-gradient(transparent 50%, rgba(101, 179, 122, 0.2) 50%);
    background-size: 10px 10px;
    -moz-transform: translateX(-50%) translateY(-50%) rotate(-25deg);
    -ms-transform: translateX(-50%) translateY(-50%) rotate(-25deg);
    -webkit-transform: translateX(-50%) translateY(-50%) rotate(-25deg);
    transform: translateX(-50%) translateY(-50%) rotate(-25deg);
}

a.animated-button.gibson-two:hover:after {
    height: 600% !important;
    opacity: 1;
    color: #FFF;
}

a.animated-button.gibson-three {
    border: 2px solid #65b37a;
    color: #FFF;
}

a.animated-button.gibson-three:after {
    opacity: 0;
    background-image: -webkit-linear-gradient(transparent 50%, rgba(101, 179, 122, 0.2) 50%);
    background-image: -moz-linear-gradient(transparent 50%, rgba(101, 179, 122, 0.2) 50%);
    background-size: 10px 10px;
    -moz-transform: translateX(-50%) translateY(-50%) rotate(90deg);
    -ms-transform: translateX(-50%) translateY(-50%) rotate(90deg);
    -webkit-transform: translateX(-50%) translateY(-50%) rotate(90deg);
    transform: translateX(-50%) translateY(-50%) rotate(90deg);
}

a.animated-button.gibson-three:hover:after {
    height: 600% !important;
    opacity: 1;
    color: #FFF;
}

a.animated-button.gibson-four {
    border: 2px solid #65b37a;
    color: #FFF;
}

a.animated-button.gibson-four:after {
    opacity: 0;
    background-image: -webkit-linear-gradient(transparent 50%, rgba(101, 179, 122, 0.2) 50%);
    background-image: -moz-linear-gradient(transparent 50%, rgba(101, 179, 122, 0.2) 50%);
    background-size: 10px 10px;
    -moz-transform: translateX(-50%) translateY(-50%);
    -ms-transform: translateX(-50%) translateY(-50%));
    -webkit-transform: translateX(-50%) translateY(-50%);
    transform: translateX(-50%) translateY(-50%);
}

a.animated-button.gibson-four:hover:after {
    height: 600% !important;
    opacity: 1;
    color: #FFF;
}

/* Thar Buttons */

a.animated-button.thar-one {
    color: #fff;
    cursor: pointer;
    display: block;
    position: relative;
    border: 2px solid #F7CA18;
    transition: all 0.4s cubic-bezier(0.215, 0.61, 0.355, 1) 0s;
}

a.animated-button.thar-one:hover {
    color: #000 !important;
    background-color: transparent;
    text-shadow: none;
}

a.animated-button.thar-one:hover:before {
    bottom: 0%;
    top: auto;
    height: 100%;
}

a.animated-button.thar-one:before {
    display: block;
    position: absolute;
    left: 0px;
    top: 0px;
    height: 0px;
    width: 100%;
    z-index: -1;
    content: '';
    color: #000 !important;
    background: #F7CA18;
    transition: all 0.4s cubic-bezier(0.215, 0.61, 0.355, 1) 0s;
}

a.animated-button.thar-two {
    color: #fff;
    cursor: pointer;
    display: block;
    position: relative;
    border: 2px solid #F7CA18;
    transition: all 0.4s cubic-bezier(0.215, 0.61, 0.355, 1) 0s;
}

a.animated-button.thar-two:hover {
    color: #000 !important;
    background-color: transparent;
    text-shadow: ntwo;
}

a.animated-button.thar-two:hover:before {
    top: 0%;
    bottom: auto;
    height: 100%;
}

a.animated-button.thar-two:before {
    display: block;
    position: absolute;
    left: 0px;
    bottom: 0px;
    height: 0px;
    width: 100%;
    z-index: -1;
    content: '';
    color: #000 !important;
    background: #F7CA18;
    transition: all 0.4s cubic-bezier(0.215, 0.61, 0.355, 1) 0s;
}

a.animated-button.thar-three {
    color: #fff;
    cursor: pointer;
    display: block;
    position: relative;
    border: 2px solid #F7CA18;
    transition: all 0.4s cubic-bezier(0.42, 0, 0.58, 1);
    0s;
}

a.animated-button.thar-three:hover {
    color: #000 !important;
    background-color: transparent;
    text-shadow: nthree;
}

a.animated-button.thar-three:hover:before {
    left: 0%;
    right: auto;
    width: 100%;
}

a.animated-button.thar-three:before {
    display: block;
    position: absolute;
    top: 0px;
    right: 0px;
    height: 100%;
    width: 0px;
    z-index: -1;
    content: '';
    color: #000 !important;
    background: #F7CA18;
    transition: all 0.4s cubic-bezier(0.42, 0, 0.58, 1);
    0s;
}

a.animated-button.thar-four {
    color: #fff;
    cursor: pointer;
    display: block;
    position: relative;
    border: 2px solid #F7CA18;
    transition: all 0.4s cubic-bezier(0.42, 0, 0.58, 1);
    0s;
}

a.animated-button.thar-four:hover {
    color: #000 !important;
    background-color: transparent;
    text-shadow: nfour;
}

a.animated-button.thar-four:hover:before {
    right: 0%;
    left: auto;
    width: 100%;
}

a.animated-button.thar-four:before {
    display: block;
    position: absolute;
    top: 0px;
    left: 0px;
    height: 100%;
    width: 0px;
    z-index: -1;
    content: '';
    color: #000 !important;
    background: #F7CA18;
    transition: all 0.4s cubic-bezier(0.42, 0, 0.58, 1);
    0s;
}

/* carousel */
#quote-carousel {
    padding: 0 10px 30px 10px;
    margin-top: 30px;
}

/* Control buttons  */
#quote-carousel .carousel-control {
    background: none;
    color: #222;
    font-size: 2.3em;
    text-shadow: none;
    margin-top: 30px;
}

/* Previous button  */
#quote-carousel .carousel-control.left {
    left: -12px;
}

/* Next button  */
#quote-carousel .carousel-control.right {
    right: -12px !important;
}

/* Changes the position of the indicators */
#quote-carousel .carousel-indicators {
    right: 50%;
    top: auto;
    bottom: 0px;
    margin-right: -19px;
}

/* Changes the color of the indicators */
#quote-carousel .carousel-indicators li {
    background: #c0c0c0;
}

#quote-carousel .carousel-indicators .active {
    background: #333333;
}

#quote-carousel img {
    width: 250px;
    height: 100px
}

/* End carousel */

.item blockquote {
    border-left: none;
    margin: 0;
}

.item blockquote img {
    margin-bottom: 10px;
}

.item blockquote p:before {
    content: "\f10d";
    font-family: 'Fontawesome';
    float: left;
    margin-right: 10px;
}

/**
  MEDIA QUERIES
*/

/* Small devices (tablets, 768px and up) */
@media (min-width: 768px) {
    #quote-carousel {
        margin-bottom: 0;
        padding: 0 40px 30px 40px;
    }

}

/* Small devices (tablets, up to 768px) */
@media (max-width: 768px) {

    /* Make the indicators larger for easier clicking with fingers/thumb on mobile */
    #quote-carousel .carousel-indicators {
        bottom: -20px !important;
    }

    #quote-carousel .carousel-indicators li {
        display: inline-block;
        margin: 0px 5px;
        width: 15px;
        height: 15px;
    }

    #quote-carousel .carousel-indicators li.active {
        margin: 0px 5px;
        width: 20px;
        height: 20px;
    }
}

.testi {
    background-color: #c6262a;
}

.sp {
    position: absolute;
    margin-top: 87px;
}

.input-group-addon i {
    color: #c6262a !important;
}

.sp h2 {
    color: white;
}

.sp i {
    color: white;
    font-size: 25px;
}

.sp3, .sp4 {
}

.testi .item {
    padding: 28px !important;
    color: white;
}

.testi .item p, blockquote small {
    color: white;
}

.form-area {
    background-color: #c6262a;
    padding: 0px 48px 1px;
    margin: 10px 0px 60px;
    border: 1px solid #c6262a;
}

.form-control {
    display: block;
    width: 100%;
    height: 34px;
    padding: 6px 12px;
    font-size: 14px;
    line-height: 1.42857143;
    color: #555;
    background-color: #fff;
    background-image: none;
    border: 1px solid #ccc;
    border-radius: 0px !important;
    -webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, .075);
    box-shadow: inset 0 1px 1px rgba(0, 0, 0, .075);
    -webkit-transition: border-color ease-in-out .15s, -webkit-box-shadow ease-in-out .15s;
    -o-transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s;
    transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s;
}

.frmfll {
    padding: 23px;
}

.frmfll a.animated-button.sandy-one {
    border: 2px solid #ffffff;
    color: #ffffff;
}

.iclf {
    padding-left: 20px;
}

@media all and (max-width: 768px), only screen and (-webkit-min-device-pixel-ratio: 2) and (max-width: 1024px), only screen and (min--moz-device-pixel-ratio: 2) and (max-width: 1024px), only screen and (-o-min-device-pixel-ratio: 2/1) and (max-width: 1024px), only screen and (min-device-pixel-ratio: 2) and (max-width: 1024px), only screen and (min-resolution: 192dpi) and (max-width: 1024px), only screen and (min-resolution: 2dppx) and (max-width: 1024px) {

    .carousel-caption {
        right: 20%;
        left: 20%;
        padding-bottom: 50px;
    }

    .carousel-caption h3 {
        font-size: 27px;
    }

    .carousel-caption p {
        font-size: 12px;
    }

    .secndbx {
        background-color: white;
        left: 5px;
        font-size: 22px;
    }

    a.animated-button.sandy-one {

        position: relative;
        display: block;
        margin: 8px auto 0;
        padding: 2px 14px;

        font-size: 7px;
        border-radius: 0;
        font-weight: bold;
        text-align: center;
        text-decoration: none;
        text-transform: uppercase;
        overflow: hidden;
        letter-spacing: .08em;
        text-shadow: 0 0 1px rgba(0, 0, 0, 0.2), 0 1px 0 rgba(0, 0, 0, 0.2);
        -webkit-transition: all 1s ease;
        -moz-transition: all 1s ease;
        -o-transition: all 1s ease;
        transition: all 1s ease;

    }

}

@media (min-width: 300px) and (max-width: 400px) {

    .hdtpic {
        display: none;
    }

    .carousel-caption {
        right: 20%;
        left: 20%;
        padding-bottom: 1px;
    }

    .carousel-caption {
        right: 20%;
        left: 20%;
        padding-bottom: 1px;
    }

    .carousel-caption h3 {
        font-size: 16px;
    }

    .abtdes {
        padding: 39px;
        padding-left: 33px;
    }

    .whychoose {
        padding-left: 34px;
    }

    .secndbx {
        background-color: white;
        left: 5px;
        font-size: 14px;
    }

    a.animated-button.sandy-one {
        position: relative;
        display: block;
        margin: 1px auto 0;
        padding: 2px 15px;
        font-size: 6px;
        border-radius: 0;
        font-weight: bold;
        text-align: center;
        text-decoration: none;
        text-transform: uppercase;
        overflow: hidden;
        letter-spacing: .08em;
        text-shadow: 0 0 1px rgba(0, 0, 0, 0.2), 0 1px 0 rgba(0, 0, 0, 0.2);
        -webkit-transition: all 1s ease;
        -moz-transition: all 1s ease;
        -o-transition: all 1s ease;
        transition: all 1s ease;
    }

    .pd20 {
        padding: 10px;
    }

    .testi .item {
        padding: 0px !important;
        color: white;
    }

    #quote-carousel .carousel-indicators {
        bottom: -3px !important;
    }

    .form-area {
        background-color: #c6262a;
        padding: 0px 0px 1px;
        margin: 10px 0px 60px;
        border: 1px solid #c6262a;
    }

}

@media (min-width: 400px) and (max-width: 600px) {

    .hdtpic {
        display: none;
    }

    .carousel-caption {
        right: 39%;
        left: 20%;
        padding-bottom: 1px;
    }

    .carousel-caption {
        right: 20%;
        left: 20%;
        padding-bottom: 30px;
    }

    .carousel-caption h3 {
        font-size: 16px;
    }

    .abtdes {
        padding: 39px;
        padding-left: 33px;
    }

    .whychoose {
        padding-left: 34px;
    }

    .secndbx {
        background-color: white;
        left: 5px;
        font-size: 14px;
    }

    a.animated-button.sandy-one {
        position: relative;
        display: block;
        margin: 1px auto 0;
        padding: 2px 15px;
        font-size: 6px;
        border-radius: 0;
        font-weight: bold;
        text-align: center;
        text-decoration: none;
        text-transform: uppercase;
        overflow: hidden;
        letter-spacing: .08em;
        text-shadow: 0 0 1px rgba(0, 0, 0, 0.2), 0 1px 0 rgba(0, 0, 0, 0.2);
        -webkit-transition: all 1s ease;
        -moz-transition: all 1s ease;
        -o-transition: all 1s ease;
        transition: all 1s ease;
    }

    .pd20 {
        padding: 10px;
    }

    .testi .item {
        padding: 0px !important;
        color: white;
    }

    #quote-carousel .carousel-indicators {
        bottom: -3px !important;
    }

    .form-area {
        background-color: #c6262a;
        padding: 0px 0px 1px;
        margin: 10px 0px 60px;
        border: 1px solid #c6262a;
    }

    .secndbx {
        background-color: white;
        left: 15px;
        font-size: 19px;
    }
}

@media (min-width: 768px) and (max-width: 991px) {

    .frstbx {
        background-color: white;
        padding: 15px;
    }

    #quote-carousel .carousel-indicators {
        bottom: 5px !important;
    }

}

.carousel-caption p {
    color: #ffffff;
    font-size: 20px;
}

.carousel-caption {
    text-align: left;
    
}

@media (min-width: 992px) and (max-width: 1161px) {

    .frstbx {
        background-color: white;
        padding: 16px;
    }
}

.innrmain {
    background: #c6262a;
}

.innrcntnr {
    padding: 31px;
    padding-left: 0px;
}

.abtpg1 {
    padding: 119px;
}

.abtpg21 i {
    font-size: 31px;
    text-align: center;
    color: black !important;
}

.servdes li {
    color:#746f6f;
}

.cntpage i {
    color: #c6262a !important;
}

.cntpage {
    font-size: 16px;
}

#success_message {
    display: none;
}

.btn-warning {
    color: #fff;
    background-color: #c6262a;
    border-color: #f5f5f5;
}

.btn-warning:hover {
    color: #fff;
    background-color: #c6262a;
    border-color: #f5f5f5;
}


.hdtpic a{

    color: white;
}

.hdtpic a:hover{
   color: white;
}

.ft1 p{
    color:white !important;
}

.ft1 h4{
    color:white !important;
}

.hght400{height: 400px;}

input[type=number]::-webkit-inner-spin-button, 
input[type=number]::-webkit-outer-spin-button { 
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
    margin: 0; 
}

#nav{padding: 20px;}
.navbar-brand {
    float: left;
    height: 95px !important;
    padding: 0px !important;
    font-size: 18px;
    line-height: 20px;
}
@media (min-width: 768px){
    .navbar-nav>li>a {
        padding-top: 30px;
        padding-bottom: 15px;
    }}
.ftw{color: white !important;}

@media (max-width: 450px){

    .carousel-caption {
        right: 20%;
        left: 20%;
        padding-bottom: 2px;
    }
    .carousel-caption p {
        font-size: 11px;
    }
    .carousel-caption h3 {
        font-size: 14px;
    }

    .hght400{height: auto;}

    .abtpg1 {
        padding: 36px;
    }
}


.logo-txt{text-align: right;
    font-size: 21px;
    font-weight: bolder;
    margin-bottom: 9px;
    text-transform: uppercase;}


.stress-free{
    font-size: 40px;
    font-weight: bold;
}


.benfts h4{
    margin-top: 41px;
    margin-bottom: 10px;

}
.benfts p{
    line-height: 2.5;

}

.bnfts_main{
    text-transform: uppercase;
    padding: 27px 1px;
    font-size: 27px;
    font-weight: 700;
}

.whychoose2{
    font-size: 57px;
    color: white;
    text-align: center;
}
.whychoose2 h5{
    font-size: 24px;
    font-weight: bold;
}

.whychoose_des{

    padding: 85px;
    padding-bottom: 0px;
    padding-right: 0;
    padding-top: 0;

}

@media (min-width: 320px) and (max-width: 600px) {

    .whychoose_des {
        padding: 8px;
    }
    .stress-free {
        font-size: 18px;
        font-weight: bold;
    }
}